@import '../../../../main-style.scss';
.layout-box {
    display: flex;
    flex-direction: column;
    height: 100vh;
    overflow: hidden;
    .page-content {
        flex-grow: 1;
        overflow-y: scroll;
    }
}

.top-bar {
    width: 100vw;
    height: 13vh;
    background: linear-gradient(to right, $pink, $blue);
    box-shadow: 0px 0px 10px 0px rgba(black, 0.15);
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    color: white;
    .h1 {
        font-size: 1.5rem;
    }
}